.card-caption{
	position: absolute;
	top: 50%;
	left: 0;
	/*padding: 15px;*/
	color: white;
	z-index: 10;
	a, a:hover, a:link, a:visited, a:focus{
		color: inherit;
		text-decoration: none;
	}

	.post-title{
		text-transform: uppercase;
		line-height: 1.1;
		margin-bottom: 	10px;
		
	}
	
	.post-desc{
		font-weight: 300;
		font-size: 1.25rem;
		margin-bottom: 10px;
	}
	.post-date, .post-meta{
		font-family: $font-family-sans-serif;
		font-weight: 400;
                font-size: 1.125rem;
	}
	.post-meta{
		font-family: $font-family-serif;
	}
	.post-reading-duration{color:white;font-family: $font-family-sans-serif;}
	.type-contribution{display:none;}
	.post-cover{
		display: none;
	}
	&.left{
		left: 0;
	}
	&.right{
		right: 0;
		left: auto;
	}
	&.top{
		top:0;
	}
	&.center{
		left: 50%;
		text-align: center;
		transform: translateX(-50%);
		.rtl & {
			transform: translateX(50%);
		}
	}
	&.vcenter{
		top: 50%;
		transform: translateY(-50%);

		&.center{
			transform: translate(-50%,-50%);
			.rtl &{
				transform: translate(50%,-50%);
			}
		}
	}
	&.bottom{
		bottom: 0px;
		top:auto;
	}
	.mask-light &{
		color: black;
	}
}


.card-caption{
	&.hide-class{
		.post-type{
			display: none;
		}
	}
	&.hide-meta{
		.post-meta{
			display: none;
		}
	}
	
}
